import { Toaster } from 'sonner'

export default function App({ Component, pageProps }: AppProps) {
  return (
    <>
      <Toaster richColors position="top-center" />
      <Component {...pageProps} />
    </>
  )
}
